Issue 122474 - Japanese (ja) translation for for OpenOffice 4.x
Japanese (ja) translation for for OpenOffice 4.x
Status: CLOSED FIXED
Product: Native-Lang
Classification: NLC
Component: ja
4.0.0-dev
All All
: P3 normal
: 4.0.0
Assigned To: jsc
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-05 14:42 UTC by hanya
Modified: 2013-09-10 09:22 UTC (History)
2 users (show)

See Also:
Issue Type: FEATURE
Latest Confirmation on: ---
Developer Difficulty: ---
jsc: 4.0.0_release_blocker+


Attachments
Translated po files for UI (969.93 KB, application/x-zip-compressed)
2013-06-05 14:42 UTC, hanya
no flags Details

Note You need to log in before you can comment on or make changes to this issue.
Description hanya 2013-06-05 14:42:54 UTC
Created attachment 80780 [details]
Translated po files for UI
Comment 1 hanya 2013-06-05 14:48:37 UTC
For help files: 
https://dl.dropboxusercontent.com/u/91791736/ja_help.zip
Comment 2 hanya 2013-06-13 13:31:47 UTC
I proposed for remained 57 words in extension module. Please review and confirm it.
https://translate.apache.org/ja/aoo40/extensions/translate.html#filter=incomplete

And also I checked proposed words in various modules, they were the same with current words. So no need to review them now.
Comment 3 jsc 2013-06-13 16:13:45 UTC
Ok I found some problems that I couldn't solve and I noticed that the overall total count was higher as for all other languages. I merged the existing translation and update the help again. Can you please review this once more on Pootle

https://translate.apache.org/ja/aoo40help/translate.html#filter=incomplete

sorry
Comment 4 hanya 2013-06-15 12:16:23 UTC
I added suggestions. Thanks.
https://translate.apache.org/ja/aoo40help/translate.html#filter=suggestions
Comment 5 jsc 2013-06-18 08:50:54 UTC
I am not sure if anybody can review your suggestions, do you have a Pootle account? If yes I would propose that you commit your suggestions and let me know when you have it finished. I will take care of the integration in the buiuld
Comment 6 hanya 2013-06-18 09:43:31 UTC
(In reply to jsc from comment #5)
> I am not sure if anybody can review your suggestions, do you have a Pootle
> account? 
No I don't. There are few Japanese committers but they seems not so active recently.
Comment 7 jsc 2013-06-18 11:12:09 UTC
ok, should I create an account for you? Please send me your preferred user id and your full name via email.
Comment 8 hanya 2013-06-18 12:59:21 UTC
(In reply to jsc from comment #3)
> Ok I found some problems that I couldn't solve and I noticed that the
> overall total count was higher as for all other languages. I merged the
> existing translation and update the help again. Can you please review this
> once more on Pootle
Done for them on Pootle. Thanks.
Comment 9 jsc 2013-06-20 13:39:41 UTC
Latest changes integrated on trunk, rev. 1494989
Comment 10 jsc 2013-06-27 14:27:52 UTC
set showstopper flag
Comment 11 jsc 2013-07-02 15:33:58 UTC
reopened for further fixes
Comment 12 SVN Robot 2013-07-02 15:34:36 UTC
"jsc" committed SVN revision 1498982 into trunk:
#122474# update the latest translation for AOO 4.0 for Japanese (ja)
Comment 13 jsc 2013-07-05 06:12:23 UTC
integrated on trunk and part of the snapshot based 1499347
Comment 14 hanya 2013-07-12 17:06:43 UTC
Verified, the translation merged well on AOO4 RC.
Comment 15 jsc 2013-09-10 09:22:51 UTC
close